﻿html, body {
    width: 100%;
    height: 100%;
}

body {
    font-family: Verdana;
    font-size: 10pt;
    background: linear-gradient(rgba(76,175,80,0.1), rgb(76,175,80));
    padding: 0 1em 2em 1em;
}

.styleBold {
    background-color: lightyellow;
    padding: 0.15em;
}

#Button1 {
    float: left;
    width: 150px;
    height: 40px;
    margin: 10px;
}

#BackContainer {
    float: right;
    background-color: White;
    text-align: center;
    width: 280px;
}

#InputExamples {
    float: right;
    font-family: Courier new;
    background-color: White;
    color: black;
    text-align: left;
}

#txtInput {
    display: block;
    min-width: 400px;
    min-height: 400px;
}

#lblResult, #lblResultWGS84 {
    display: block;
    min-width: 400px;
    min-height: 400px;
}

.rowlimit {
    float: left;
    color: Gray;
    display: block;
    margin: 10px;
}

table {
    border-collapse: collapse;
    border-width: 1px;
    min-width: 400px;
}

    table.data td {
        font-family: 'Courier New';
        font-size: 1.1em;
        font-weight: bold;
    }

    table.data textarea {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
    }

#wait {
    position: absolute;
    top: 30%;
    left: 30%;
    width: 20%;
    background-color: White;
    color: Red;
    font-size: 48pt;
    font-weight: bold;
    padding: 30px;
    border: 3px solid red;
    text-align: center;
}

#iBeam {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
